diff --git a/kaddressbook/kabcore.cpp b/kaddressbook/kabcore.cpp
index 23ebc277b..db10f8f96 100644
--- a/kaddressbook/kabcore.cpp
+++ b/kaddressbook/kabcore.cpp
@@ -778,7 +778,7 @@ void KABCore::addEmail( const TQString &aStr )
   const KABC::AddressBook::Iterator endIt( mAddressBook->end() );
   for ( it = mAddressBook->begin(); !found && (it != endIt); ++it ) {
     emailList = (*it).emails();
-    if ( emailList.tqcontains( email ) > 0 ) {
+    if ( emailList.contains( email ) > 0 ) {
       found = true;
       (*it).setNameFromString( fullName );
       editContact( (*it).uid() );
@@ -831,7 +831,7 @@ void KABCore::editContact( const TQString &uid )
 
   KABC::Addressee addr = mAddressBook->findByUid( localUID );
   if ( !addr.isEmpty() ) {
-    AddresseeEditorDialog *dialog = mEditorDict.tqfind( addr.uid() );
+    AddresseeEditorDialog *dialog = mEditorDict.find( addr.uid() );
     if ( !dialog ) {
 
       if ( !addr.resource()->readOnly() )
@@ -1005,7 +1005,7 @@ TQString KABCore::getNameByPhone( const TQString &phone )
     const KABC::PhoneNumber::List::Iterator phoneEndIter( phoneList.end() );
     for ( ; !found && ( phoneIter != phoneEndIter ); ++phoneIter) {
       // Get rid of separator chars so just the numbers are compared.
-      if ( (*phoneIter).number().tqreplace( r, "" ) == localPhone.tqreplace( r, "" ) ) {
+      if ( (*phoneIter).number().replace( r, "" ) == localPhone.replace( r, "" ) ) {
         ownerName = (*iter).realName();
         found = true;
       }
@@ -1406,7 +1406,7 @@ void KABCore::initActions()
   action->setWhatsThis( i18n( "You will be presented with a dialog, that offers you all possibilities to configure KAddressBook." ) );
 
   // misc
-  action = new KAction( i18n( "&Lookup Addresses in LDAP Directory..." ), "tqfind", 0,
+  action = new KAction( i18n( "&Lookup Addresses in LDAP Directory..." ), "find", 0,
                         this, TQT_SLOT( openLDAPDialog() ), actionCollection(), "ldap_lookup" );
   action->setWhatsThis( i18n( "Search for contacts on a LDAP server<p>You will be presented with a dialog, where you can search for contacts and select the ones you want to add to your local address book." ) );
 
@@ -1449,7 +1449,7 @@ void KABCore::updateCategories()
   TQStringList::ConstIterator it;
   const TQStringList::ConstIterator endIt( customCategories.end() );
   for ( it = customCategories.begin(); it != endIt; ++it ) {
-    if ( categories.tqfind( *it ) == categories.end() ) {
+    if ( categories.find( *it ) == categories.end() ) {
       categories.append( *it );
     }
   }
@@ -1477,7 +1477,7 @@ TQStringList KABCore::allCategories() const
     categories = (*it).categories();
     const TQStringList::ConstIterator catEndIt( categories.end() );
     for ( catIt = categories.begin(); catIt != catEndIt; ++catIt ) {
-      if ( !allCategories.tqcontains( *catIt ) )
+      if ( !allCategories.contains( *catIt ) )
         allCategories.append( *catIt );
 	}
   }
@@ -1519,7 +1519,7 @@ void KABCore::categoriesSelected( const TQStringList &categories )
         TQStringList::ConstIterator catIt;
         const TQStringList::ConstIterator catEndIt( categories.end() );
         for ( catIt = categories.begin(); catIt != catEndIt; ++catIt ) {
-          if ( !addrCategories.tqcontains( *catIt ) )
+          if ( !addrCategories.contains( *catIt ) )
             addrCategories.append( *catIt );
         }
         addr.setCategories( addrCategories );
diff --git a/kaddressbook/kablock.cpp b/kaddressbook/kablock.cpp
index 259ee70da..9444df472 100644
--- a/kaddressbook/kablock.cpp
+++ b/kaddressbook/kablock.cpp
@@ -65,7 +65,7 @@ KABLock *KABLock::self( KABC::AddressBook *ab )
 
 bool KABLock::lock( KABC::Resource *resource )
 {
-  if ( mLocks.tqfind( resource ) == mLocks.end() ) { // not locked yet
+  if ( mLocks.find( resource ) == mLocks.end() ) { // not locked yet
     KABC::Ticket *ticket = mAddressBook->requestSaveTicket( resource );
     if ( !ticket ) {
       return false;
@@ -89,7 +89,7 @@ bool KABLock::unlock( KABC::Resource *resource )
   if ( resource == 0 )
     resource = wrapper->getStandardResource();
 
-  if ( mLocks.tqfind( resource ) == mLocks.end() ) { // hmm, not good...
+  if ( mLocks.find( resource ) == mLocks.end() ) { // hmm, not good...
     return false;
   } else {
     LockEntry &entry = mLocks[ resource ];
diff --git a/kaddressbook/kabtools.cpp b/kaddressbook/kabtools.cpp
index 31d7f3684..3efa42772 100644
--- a/kaddressbook/kabtools.cpp
+++ b/kaddressbook/kabtools.cpp
@@ -39,12 +39,12 @@ static TQString uniqueFileName( const KABC::Addressee &addressee, TQStringList &
   uint number = 0;
   do {
     name = addressee.givenName() + "_" + addressee.familyName() + uniquePart + ".vcf";
-    name.tqreplace( ' ', '_' );
-    name.tqreplace( '/', '_' );
+    name.replace( ' ', '_' );
+    name.replace( '/', '_' );
 
     ++number;
     uniquePart = TQString( "_%1" ).tqarg( number );
-  } while ( existingFiles.tqcontains( name ) );
+  } while ( existingFiles.contains( name ) );
 
   existingFiles.append( name );
 
@@ -141,7 +141,7 @@ KABC::Addressee KABTools::mergeContacts( const KABC::Addressee::List &list )
     KABC::Address::List::ConstIterator addrIt( addresses.begin() );
     const KABC::Address::List::ConstIterator addrEndIt( addresses.end() );
     for ( ; addrIt != addrEndIt; ++addrIt ) {
-      if ( !masterAddresses.tqcontains( *addrIt ) )
+      if ( !masterAddresses.contains( *addrIt ) )
         masterAddressee.insertAddress( *addrIt );
     }
 
@@ -156,7 +156,7 @@ KABC::Addressee KABTools::mergeContacts( const KABC::Addressee::List &list )
     TQStringList::ConstIterator it( categories.begin() );
     TQStringList::ConstIterator endIt( categories.end() );
     for ( it = categories.begin(); it != endIt; ++it )
-      if ( !masterCategories.tqcontains( *it ) )
+      if ( !masterCategories.contains( *it ) )
         newCategories.append( *it );
     masterAddressee.setCategories( newCategories );
 
@@ -169,7 +169,7 @@ KABC::Addressee KABTools::mergeContacts( const KABC::Addressee::List &list )
     const TQStringList masterEmails = masterAddressee.emails();
     endIt = emails.end();
     for ( it = emails.begin(); it != endIt; ++it )
-      if ( !masterEmails.tqcontains( *it ) )
+      if ( !masterEmails.contains( *it ) )
         masterAddressee.insertEmail( *it, false );
 
     // FN
@@ -239,7 +239,7 @@ KABC::Addressee KABTools::mergeContacts( const KABC::Addressee::List &list )
     KABC::PhoneNumber::List::ConstIterator phoneIt( phones.begin() );
     const KABC::PhoneNumber::List::ConstIterator phoneEndIt( phones.end() );
     for ( ; phoneIt != phoneEndIt; ++phoneIt )
-      if ( !masterPhones.tqcontains( *phoneIt ) )
+      if ( !masterPhones.contains( *phoneIt ) )
         masterAddressee.insertPhoneNumber( *phoneIt );
 
     // TITLE
@@ -262,7 +262,7 @@ KABC::Addressee KABTools::mergeContacts( const KABC::Addressee::List &list )
     TQStringList newCustoms( masterCustoms );
     endIt = customs.end();
     for ( it = customs.begin(); it != endIt; ++it )
-      if ( !masterCustoms.tqcontains( *it ) )
+      if ( !masterCustoms.contains( *it ) )
         newCustoms.append( *it );
     masterAddressee.setCustoms( newCustoms );
   }
diff --git a/kaddressbook/kcmconfigs/kabldapconfig.desktop b/kaddressbook/kcmconfigs/kabldapconfig.desktop
index e007f2b52..2d29acdf0 100644
--- a/kaddressbook/kcmconfigs/kabldapconfig.desktop
+++ b/kaddressbook/kcmconfigs/kabldapconfig.desktop
@@ -1,5 +1,5 @@
 [Desktop Entry]
-Icon=tqfind
+Icon=find
 Type=Service
 ServiceTypes=KCModule
 DocPath=kaddressbook/preferences.html#preferences-ldap-lookup
diff --git a/kaddressbook/keywidget.cpp b/kaddressbook/keywidget.cpp
index 3541ddf1d..1b6e77440 100644
--- a/kaddressbook/keywidget.cpp
+++ b/kaddressbook/keywidget.cpp
@@ -98,7 +98,7 @@ void KeyWidget::addKey()
   KABC::Key::TypeList::ConstIterator it;
   for ( it = typeList.begin(); it != typeList.end(); ++it ) {
     if ( (*it) != KABC::Key::Custom &&
-         !existingKeyTypes.tqcontains( KABC::Key::typeLabel( *it ) ) ) {
+         !existingKeyTypes.contains( KABC::Key::typeLabel( *it ) ) ) {
       keyMap.insert( KABC::Key::typeLabel( *it ), *it );
       keyTypeNames.append( KABC::Key::typeLabel( *it ) );
     }
@@ -110,7 +110,7 @@ void KeyWidget::addKey()
     return;
 
   int type = keyMap[ name ];
-  if ( !keyTypeNames.tqcontains( name ) )
+  if ( !keyTypeNames.contains( name ) )
     type = KABC::Key::Custom;
 
   KURL url = KFileDialog::getOpenURL();
diff --git a/kaddressbook/phoneeditwidget.cpp b/kaddressbook/phoneeditwidget.cpp
index fc05df184..4a394621b 100644
--- a/kaddressbook/phoneeditwidget.cpp
+++ b/kaddressbook/phoneeditwidget.cpp
@@ -68,7 +68,7 @@ PhoneTypeCombo::~PhoneTypeCombo()
 
 void PhoneTypeCombo::setType( int type )
 {
-  if ( !mTypeList.tqcontains( type ) )
+  if ( !mTypeList.contains( type ) )
     mTypeList.insert( mTypeList.at( mTypeList.count() - 1 ), type );
 
   mType = type;
@@ -97,7 +97,7 @@ void PhoneTypeCombo::update()
     }
   }
 
-  setCurrentItem( mLastSelected = mTypeList.tqfindIndex( mType ) );
+  setCurrentItem( mLastSelected = mTypeList.findIndex( mType ) );
 
   blockSignals( blocked );
 }
@@ -117,7 +117,7 @@ void PhoneTypeCombo::otherSelected()
   PhoneTypeDialog dlg( mType, this );
   if ( dlg.exec() ) {
     mType = dlg.type();
-    if ( !mTypeList.tqcontains( mType ) )
+    if ( !mTypeList.contains( mType ) )
       mTypeList.insert( mTypeList.at( mTypeList.count() - 1 ), mType );
   } else {
     setType( mTypeList[ mLastSelected ] );
@@ -315,7 +315,7 @@ PhoneTypeDialog::PhoneTypeDialog( int type, TQWidget *tqparent )
     new TQCheckBox( KABC::PhoneNumber::typeLabel( *it ), mGroup );
 
   for ( int i = 0; i < mGroup->count(); ++i ) {
-    TQCheckBox *box = (TQCheckBox*)mGroup->tqfind( i );
+    TQCheckBox *box = (TQCheckBox*)mGroup->find( i );
     box->setChecked( mType & mTypeList[ i ] );
   }
 
@@ -327,7 +327,7 @@ int PhoneTypeDialog::type() const
   int type = 0;
 
   for ( int i = 0; i < mGroup->count(); ++i ) {
-    TQCheckBox *box = (TQCheckBox*)mGroup->tqfind( i );
+    TQCheckBox *box = (TQCheckBox*)mGroup->find( i );
     if ( box->isChecked() )
       type += mTypeList[ i ];
   }
diff --git a/kaddressbook/printing/kabentrypainter.cpp b/kaddressbook/printing/kabentrypainter.cpp
index 356b53dfb..91bf9f342 100644
--- a/kaddressbook/printing/kabentrypainter.cpp
+++ b/kaddressbook/printing/kabentrypainter.cpp
@@ -139,7 +139,7 @@ int KABEntryPainter::hits( const TQRectList& list, const TQPoint &p )
   int count = 0;
 
   for ( pos = list.begin(); pos != list.end(); ++pos ) {
-    if ( (*pos).tqcontains( p ) )
+    if ( (*pos).contains( p ) )
       return count;
 
     ++count;
@@ -241,7 +241,7 @@ bool KABEntryPainter::printAddressee( const KABC::Addressee &addr,
   if ( !( addr.prefix().isEmpty() ) )
     y += fmBody.lineSpacing() / 2;
 
-  // fill the parts stringlist, it tqcontains "parts" (printable areas)
+  // fill the parts stringlist, it contains "parts" (printable areas)
   // that will be combined to fill the page as effectively as possible:
   // Email addresses:
   if ( !addr.emails().isEmpty() && mShowEmails ) {
diff --git a/kaddressbook/printing/mikesstyle.cpp b/kaddressbook/printing/mikesstyle.cpp
index 63cfdcfd0..2301bb16c 100644
--- a/kaddressbook/printing/mikesstyle.cpp
+++ b/kaddressbook/printing/mikesstyle.cpp
@@ -226,14 +226,14 @@ int MikesStyle::calcHeight( const KABC::Addressee &addr,
 
   // Determine which half of the fields is higher
   for ( int i = 0; i < numFields / 2; i++ )
-    halfHeight += fm.height() * (fieldList[ i ]->value( addr ).tqcontains( '\n' ) + 1);
+    halfHeight += fm.height() * (fieldList[ i ]->value( addr ).contains( '\n' ) + 1);
 
   height = halfHeight;
 
   // now the second half
   halfHeight = 0;
   for ( int i = numFields / 2; i < numFields; i++ )
-    halfHeight += fm.height() * (fieldList[ i ]->value( addr ).tqcontains( '\n' ) + 1);
+    halfHeight += fm.height() * (fieldList[ i ]->value( addr ).contains( '\n' ) + 1);
 
   height = TQMAX( height, halfHeight );
 
diff --git a/kaddressbook/printing/printingwizard.cpp b/kaddressbook/printing/printingwizard.cpp
index 949ebd519..e42621dee 100644
--- a/kaddressbook/printing/printingwizard.cpp
+++ b/kaddressbook/printing/printingwizard.cpp
@@ -186,7 +186,7 @@ void PrintingWizard::print()
         const TQStringList tmp( (*it).categories() );
         TQStringList::ConstIterator tmpIt;
         for ( tmpIt = tmp.begin(); tmpIt != tmp.end(); ++tmpIt )
-          if ( categories.tqcontains( *tmpIt ) ) {
+          if ( categories.contains( *tmpIt ) ) {
             list.append( *it );
             break;
           }
diff --git a/kaddressbook/printing/printstyle.cpp b/kaddressbook/printing/printstyle.cpp
index 02e563eea..1c0c79710 100644
--- a/kaddressbook/printing/printstyle.cpp
+++ b/kaddressbook/printing/printstyle.cpp
@@ -76,7 +76,7 @@ PrintingWizard *PrintStyle::wizard()
 
 void PrintStyle::addPage( TQWidget *page, const TQString &title )
 {
-  if ( mPageList.tqfind( page ) == -1 ) { // not yet in the list
+  if ( mPageList.find( page ) == -1 ) { // not yet in the list
     mPageList.append( page );
     mPageTitles.append( title );
   }
diff --git a/kaddressbook/searchmanager.cpp b/kaddressbook/searchmanager.cpp
index 32b898cd8..7a24e1b9d 100644
--- a/kaddressbook/searchmanager.cpp
+++ b/kaddressbook/searchmanager.cpp
@@ -117,7 +117,7 @@ void SearchManager::search( const TQString &pattern, const KABC::Field::List &fi
         mContacts.append( *it );
         found = true;
         break;
-      } else if ( type == Contains && (*fieldIt)->value( *it ).tqfind( pattern, 0, false ) != -1 ) {
+      } else if ( type == Contains && (*fieldIt)->value( *it ).find( pattern, 0, false ) != -1 ) {
         mContacts.append( *it );
         found = true;
         break;
@@ -135,7 +135,7 @@ void SearchManager::search( const TQString &pattern, const KABC::Field::List &fi
       TQStringList::ConstIterator customIt( customs.begin() );
       const TQStringList::ConstIterator customEndIt( customs.end() );
       for ( ; customIt != customEndIt; ++customIt ) {
-        int pos = (*customIt).tqfind( ':' );
+        int pos = (*customIt).find( ':' );
         if ( pos != -1 ) {
           const TQString value = (*customIt).mid( pos + 1 );
           if ( type == StartsWith && value.tqstartsWith( pattern, false ) ) {
@@ -144,7 +144,7 @@ void SearchManager::search( const TQString &pattern, const KABC::Field::List &fi
           } else if ( type == EndsWith && value.tqendsWith( pattern, false ) ) {
             mContacts.append( *it );
             break;
-          } else if ( type == Contains && value.tqfind( pattern, 0, false ) != -1 ) {
+          } else if ( type == Contains && value.find( pattern, 0, false ) != -1 ) {
             mContacts.append( *it );
             break;
           } else if ( type == Equals && value.localeAwareCompare( pattern ) == 0 ) {
diff --git a/kaddressbook/thumbnailcreator/ldifvcardcreator.cpp b/kaddressbook/thumbnailcreator/ldifvcardcreator.cpp
index eb6b76700..3216ea733 100644
--- a/kaddressbook/thumbnailcreator/ldifvcardcreator.cpp
+++ b/kaddressbook/thumbnailcreator/ldifvcardcreator.cpp
@@ -130,7 +130,7 @@ bool VCard_LDIFCreator::readContents( const TQString &path )
   TQStringList phoneNumbers;
   for (unsigned int no=0; no<pnList.count(); ++no) {
     TQString pn = pnList[no].number().simplifyWhiteSpace();
-    if (!pn.isEmpty() && !phoneNumbers.tqcontains(pn))
+    if (!pn.isEmpty() && !phoneNumbers.contains(pn))
       phoneNumbers.append(pn);
   }
   if ( !phoneNumbers.isEmpty() )
@@ -207,7 +207,7 @@ bool VCard_LDIFCreator::createImageSmall()
       // after starting a new line, we also jump to the next
       // physical newline in the file if we don't come from one
       if ( !newLine ) {
-        int pos = text.tqfind( '\n', i );
+        int pos = text.find( '\n', i );
         if ( pos > (int) i )
           i = pos +1;
       }
diff --git a/kaddressbook/typecombo.h b/kaddressbook/typecombo.h
index 7280b5c7d..29266fa82 100644
--- a/kaddressbook/typecombo.h
+++ b/kaddressbook/typecombo.h
@@ -86,7 +86,7 @@ void TypeCombo<T>::updateTypes()
     int type = ( mTypeList[ i ].type() & ~( T::Pref ) );
     TQString label = mTypeList[ i ].typeLabel( type );
     int count = 1;
-    if ( labelCount.tqcontains( type ) ) {
+    if ( labelCount.contains( type ) ) {
       count = labelCount[ type ] + 1;
     }
     labelCount[ type ] = count;
diff --git a/kaddressbook/viewmanager.cpp b/kaddressbook/viewmanager.cpp
index 23b1a4cc2..646fbbae9 100644
--- a/kaddressbook/viewmanager.cpp
+++ b/kaddressbook/viewmanager.cpp
@@ -195,7 +195,7 @@ void ViewManager::setActiveView( const TQString &name )
   // we can't find it, it means it hasn't been instantiated, so we will
   // create it on demand.
 
-  view = mViewDict.tqfind( name );
+  view = mViewDict.find( name );
 
   // Check if we found the view. If we didn't, then we need to create it
   if ( view == 0 ) {
@@ -205,7 +205,7 @@ void ViewManager::setActiveView( const TQString &name )
 
     kdDebug(5720) << "ViewManager::setActiveView: creating view - " << name << endl;
 
-    ViewFactory *factory = mViewFactoryDict.tqfind( type );
+    ViewFactory *factory = mViewFactoryDict.find( type );
     if ( factory )
       view = factory->view( mCore, mViewWidgetStack );
 
@@ -265,7 +265,7 @@ void ViewManager::editView()
   if ( !mActiveView )
     return;
 
-  ViewFactory *factory = mViewFactoryDict.tqfind( mActiveView->type() );
+  ViewFactory *factory = mViewFactoryDict.find( mActiveView->type() );
   ViewConfigureWidget *wdg = 0;
 
   if ( factory ) {
@@ -342,7 +342,7 @@ void ViewManager::addView()
     // Check for name conflicts
     bool firstConflict = true;
     int numTries = 1;
-    while ( mViewNameList.tqcontains( newName ) > 0 ) {
+    while ( mViewNameList.contains( newName ) > 0 ) {
       if ( !firstConflict ) {
         newName = newName.left( newName.length() - 4 );
         firstConflict = false;
@@ -363,7 +363,7 @@ void ViewManager::addView()
 
     // try to set the active view
     mActionSelectView->setItems( mViewNameList );
-    mActionSelectView->setCurrentItem( mViewNameList.tqfindIndex( newName ) );
+    mActionSelectView->setCurrentItem( mViewNameList.findIndex( newName ) );
     setActiveView( newName );
 
     editView();
diff --git a/kaddressbook/views/cardview.cpp b/kaddressbook/views/cardview.cpp
index 9b0784d89..b790b0c3f 100644
--- a/kaddressbook/views/cardview.cpp
+++ b/kaddressbook/views/cardview.cpp
@@ -61,7 +61,7 @@ class CardViewTip : public TQLabel
 };
 
 //
-// Warning: make sure you use tqfindRef() instead of tqfind() to find an
+// Warning: make sure you use findRef() instead of find() to find an
 //          item! Only the pointer value is unique in the list.
 //
 class CardViewItemList : public TQPtrList<CardViewItem>
@@ -355,7 +355,7 @@ int CardViewItem::height( bool allowCache ) const
   for ( iter.toFirst(); iter.current(); ++iter ) {
     if ( !sef && (*iter)->second.isEmpty() )
       continue;
-    lines = TQMIN( (*iter)->second.tqcontains( '\n' ) + 1, maxLines );
+    lines = TQMIN( (*iter)->second.contains( '\n' ) + 1, maxLines );
     fieldHeight += ( lines * fh ) + 2;
   }
 
@@ -507,7 +507,7 @@ void CardViewItem::showFullString( const TQPoint &itempos, CardViewTip *tip )
     Field *_f;
     for ( _f = d->mFieldList.first(); _f != f; _f = d->mFieldList.next() )
       if ( se || ! _f->second.isEmpty() )
-        y += ( TQMIN( _f->second.tqcontains( '\n' ) + 1, maxLines ) * fh ) + 2;
+        y += ( TQMIN( _f->second.contains( '\n' ) + 1, maxLines ) * fh ) + 2;
 
     if ( isLabel && itempos.y() > y + fh )
       return;
@@ -521,7 +521,7 @@ void CardViewItem::showFullString( const TQPoint &itempos, CardViewTip *tip )
       trimmed = mView->d->mFm->width( s ) > mw - colonWidth;
     } else {
       TQRect r( mView->d->mFm->boundingRect( 0, 0, INT_MAX, INT_MAX, TQt::AlignTop|TQt::AlignLeft, s ) );
-      trimmed = r.width() > mw || r.height() / fh >  TQMIN( s.tqcontains( '\n' ) + 1, maxLines );
+      trimmed = r.width() > mw || r.height() / fh >  TQMIN( s.contains( '\n' ) + 1, maxLines );
     }
   }
 
@@ -560,7 +560,7 @@ CardViewItem::Field *CardViewItem::fieldAt( const TQPoint & itempos ) const
   Field *f;
   for ( f = d->mFieldList.first(); f; f = d->mFieldList.next() ) {
     if ( showEmpty || !f->second.isEmpty() )
-      ypos += (TQMIN( f->second.tqcontains( '\n' )+1, maxLines ) * fh) + 2;
+      ypos += (TQMIN( f->second.contains( '\n' )+1, maxLines ) * fh) + 2;
     if ( iy <= ypos )
       break;
   }
@@ -616,7 +616,7 @@ void CardView::takeItem( CardViewItem *item )
 {
   if ( d->mCurrentItem == item )
     d->mCurrentItem = item->nextItem();
-  d->mItemList.take( d->mItemList.tqfindRef( item ) );
+  d->mItemList.take( d->mItemList.findRef( item ) );
 
   setLayoutDirty( true );
 }
@@ -671,7 +671,7 @@ CardViewItem *CardView::itemAt( const TQPoint &viewPos ) const
   bool found = false;
   for ( iter.toFirst(); iter.current() && !found; ++iter ) {
     item = *iter;
-    if ( TQRect( item->d->x, item->d->y, d->mItemWidth, item->height() ).tqcontains( viewPos ) )
+    if ( TQRect( item->d->x, item->d->y, d->mItemWidth, item->height() ).contains( viewPos ) )
       found = true;
   }
 
@@ -860,7 +860,7 @@ void CardView::drawContents( TQPainter *p, int clipx, int clipy,
     item = *iter;
     cardRect.setRect( item->d->x, item->d->y, d->mItemWidth, item->height() );
 
-    if ( clipRect.intersects( cardRect ) || clipRect.tqcontains( cardRect ) ) {
+    if ( clipRect.intersects( cardRect ) || clipRect.contains( cardRect ) ) {
       // Tell the card to paint
       p->save();
       p->translate( cardRect.x(), cardRect.y() );
@@ -875,7 +875,7 @@ void CardView::drawContents( TQPainter *p, int clipx, int clipy,
     sep = *sepIter;
     sepRect = sep->mRect;
 
-    if ( clipRect.intersects( sepRect ) || clipRect.tqcontains( sepRect ) ) {
+    if ( clipRect.intersects( sepRect ) || clipRect.contains( sepRect ) ) {
       p->save();
       p->translate( sepRect.x(), sepRect.y() );
       sep->paintSeparator( p, cg );
@@ -953,7 +953,7 @@ void CardView::calcLayout()
 
 CardViewItem *CardView::itemAfter( const CardViewItem *item ) const
 {
-  d->mItemList.tqfindRef( item );
+  d->mItemList.findRef( item );
   return d->mItemList.next();
 }
 
@@ -1070,8 +1070,8 @@ void CardView::contentsMousePressEvent( TQMouseEvent *e )
       }
 
       int from, to, a, b;
-      a = d->mItemList.tqfindRef( item );
-      b = d->mItemList.tqfindRef( other );
+      a = d->mItemList.findRef( item );
+      b = d->mItemList.findRef( other );
       from = a < b ? a : b;
       to = a > b ? a : b;
 
@@ -1218,7 +1218,7 @@ void CardView::keyPressEvent( TQKeyEvent *e )
     return;
   }
 
-  uint pos = d->mItemList.tqfindRef( d->mCurrentItem );
+  uint pos = d->mItemList.findRef( d->mCurrentItem );
   CardViewItem *aItem = 0;
   CardViewItem *old = d->mCurrentItem;
 
@@ -1347,8 +1347,8 @@ void CardView::keyPressEvent( TQKeyEvent *e )
         // otherwise, ??????
         bool s = ! aItem->isSelected();
         int from, to, a, b;
-        a = d->mItemList.tqfindRef( aItem );
-        b = d->mItemList.tqfindRef( old );
+        a = d->mItemList.findRef( aItem );
+        b = d->mItemList.findRef( old );
         from = a < b ? a : b;
         to = a > b ? a : b;
 
diff --git a/kaddressbook/xxport/csv_xxport.cpp b/kaddressbook/xxport/csv_xxport.cpp
index 03962d3a0..aa2d76539 100644
--- a/kaddressbook/xxport/csv_xxport.cpp
+++ b/kaddressbook/xxport/csv_xxport.cpp
@@ -123,7 +123,7 @@ void CSVXXPort::doExport( TQFile *fp, const KABC::AddresseeList &list )
       if ( !first )
         t << ",";
 
-      t << "\"" << (*fieldIter)->value( addr ).tqreplace( "\n", "\\n" ) << "\"";
+      t << "\"" << (*fieldIter)->value( addr ).replace( "\n", "\\n" ) << "\"";
       first = false;
     }
 
diff --git a/kaddressbook/xxport/csvimportdialog.cpp b/kaddressbook/xxport/csvimportdialog.cpp
index 1120e4f06..9e2b8d6f6 100644
--- a/kaddressbook/xxport/csvimportdialog.cpp
+++ b/kaddressbook/xxport/csvimportdialog.cpp
@@ -854,7 +854,7 @@ void CSVImportDialog::saveTemplate()
   if ( fileName.isEmpty() )
     return;
 
-  if ( !fileName.tqcontains( ".desktop" ) )
+  if ( !fileName.contains( ".desktop" ) )
     fileName += ".desktop";
 
   if( TQFileInfo(fileName).exists() ) {                                                                                                   
diff --git a/kaddressbook/xxport/eudora_xxport.cpp b/kaddressbook/xxport/eudora_xxport.cpp
index 9844b5507..bed374339 100644
--- a/kaddressbook/xxport/eudora_xxport.cpp
+++ b/kaddressbook/xxport/eudora_xxport.cpp
@@ -124,22 +124,22 @@ TQString EudoraXXPort::key( const TQString& line) const
 {
   int e;
   TQString result;
-  int b = line.tqfind( '\"', 0 );
+  int b = line.find( '\"', 0 );
 
   if ( b == -1 ) {
-    b = line.tqfind( ' ' );
+    b = line.find( ' ' );
     if ( b == -1 )
       return result;
 
     b++;
-    e = line.tqfind( ' ', b );
+    e = line.find( ' ', b );
     result = line.mid( b, e - b );
 
     return result;
   }
 
   b++;
-  e = line.tqfind( '\"', b );
+  e = line.find( '\"', b );
   if ( e == -1 )
     return result;
 
@@ -152,9 +152,9 @@ TQString EudoraXXPort::email( const TQString& line ) const
 {
   int b;
   TQString result;
-  b = line.tqfindRev( '\"' );
+  b = line.findRev( '\"' );
   if ( b == -1 ) {
-    b = line.tqfindRev( ' ' );
+    b = line.findRev( ' ' );
     if ( b == -1 )
       return result;
   }
@@ -168,9 +168,9 @@ TQString EudoraXXPort::comment( const TQString& line ) const
   int b;
   TQString result;
   uint i;
-  b = line.tqfindRev( '>' );
+  b = line.findRev( '>' );
   if ( b == -1 ) {
-    b = line.tqfindRev( '\"' );
+    b = line.findRev( '\"' );
     if ( b == -1 )
       return result;
   }
@@ -191,12 +191,12 @@ TQString EudoraXXPort::get( const TQString& line, const TQString& key ) const
   uint i;
 
   // Find formatted key, return on error
-  b = line.tqfind( fd );
+  b = line.find( fd );
   if ( b == -1 )
     return TQString();
 
   b += fd.length();
-  e = line.tqfind( '>', b );
+  e = line.find( '>', b );
   if ( e == -1 )
     return TQString();
 
diff --git a/kaddressbook/xxport/eudora_xxport.h b/kaddressbook/xxport/eudora_xxport.h
index e8dcf939a..de2b47845 100644
--- a/kaddressbook/xxport/eudora_xxport.h
+++ b/kaddressbook/xxport/eudora_xxport.h
@@ -44,7 +44,7 @@ class EudoraXXPort : public KAB::XXPort
     TQString comment( const TQString& line ) const;
     TQString email( const TQString& line ) const;
     TQString key( const TQString& line ) const;
-    int tqfind( const TQString& key ) const;
+    int find( const TQString& key ) const;
 };
 
 #endif
